import {createRoot} from 'react-dom/client';
import {AppRegistry} from 'react-native';

import App from './src/App';

//AppRegistry.registerComponent("App", () => App)

/*
AppRegistry.runApplication("App", {
  initialProps: {},
  rootTag: document.getElementById("root"),
})*/

const root = createRoot(document.getElementById('root') as HTMLElement);
root.render(<App />);
